package com.ssj.api.domain.vo.train;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class TrainVideoVo extends BaseRequest {
	
	private static final long serialVersionUID = 1L;
	
	private Integer roleType;
	
	private String module;

	public Integer getRoleType() {
		return roleType;
	}

	public void setRoleType(Integer roleType) {
		this.roleType = roleType;
	}

	public String getModule() {
		return module;
	}

	public void setModule(String module) {
		this.module = module;
	}

}
